
# directories excluded from scan process
# Note: option not supported since version 3.x
# Please use: Main menu | Options | General | Ignore files and folders
;parser.exclude.directory = SCCS
;parser.exclude.directory.1 = RCS

# Defines whether parser accept single '\r' character as line seprator or not.
# Posible values are true|false|auto.
#   - true - accept
#   - auto - accept when running in mac environment or when option 
#     "codegen.line_separator" explicitly set to '\r' value
#   - false - don't accept, treat as whitespace
#
parser.accept_mac_newline = auto

